<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_z"></a>- z -</h3><ul>
<li>z
: <a class="el" href="structcc__chemtable__defs_1_1flamelet__data__t.html#ac527feadcafcae1c9a0d6b339e2f4009">cc_chemtable_defs::flamelet_data_t</a>
, <a class="el" href="structlpt__defs__m_1_1coal__part__t.html#a987afa6b8e92889d3a1c1faf1a08784a">lpt_defs_m::coal_part_t</a>
, <a class="el" href="structlpt__defs__m_1_1drop__t.html#a51015e11e67b6f1cffa0494a0e58c798">lpt_defs_m::drop_t</a>
, <a class="el" href="structlpt__defs__m_1_1film__part__t.html#a2faf74e655f7c32ed3b6e4258bccc6b1">lpt_defs_m::film_part_t</a>
, <a class="el" href="structlpt__defs__m_1_1ghost__drop__t.html#a7d545870c8fe3905a2727511f937b9b8">lpt_defs_m::ghost_drop_t</a>
, <a class="el" href="structobject__defs__m_1_1object__domain__t.html#aa9860cc082dfff701adaba4648b34bc7">object_defs_m::object_domain_t</a>
, <a class="el" href="structparticle__defs__m_1_1particle__type.html#a98ac03445b80f857a7827744f57402f4">particle_defs_m::particle_type</a>
, <a class="el" href="structsd__boundary__defs_1_1bc__edge__.html#a36ae290d80dd6307c8136471778fe9d5">sd_boundary_defs::bc_edge_</a>
, <a class="el" href="structsd__boundary__defs_1_1bc__face__.html#a4eee3e0fb8cc98ccfb06ccc4a6b94156">sd_boundary_defs::bc_face_</a>
, <a class="el" href="structsd__defs_1_1sd__.html#a245ea622a3b2a631b28b6bcf72a9b18d">sd_defs::sd_</a>
, <a class="el" href="structthermo__vars__m_1_1thermo__vars__t.html#a6c898999f96b46214e6f85357992bdc5">thermo_vars_m::thermo_vars_t</a>
, <a class="el" href="structunsteady__chi__flamelet_1_1unsteadyflamelet.html#a8fe75bf1d340335a94c3904693267889">unsteady_chi_flamelet::unsteadyflamelet</a>
</li>
<li>z_gh
: <a class="el" href="structsd__boundary__defs_1_1bc__edge__.html#a02d73ea8e06808b0c300910701833ec3">sd_boundary_defs::bc_edge_</a>
, <a class="el" href="structsd__boundary__defs_1_1bc__face__.html#a11d4e6151ae9819658617fe6ffe9ee40">sd_boundary_defs::bc_face_</a>
</li>
<li>z_n
: <a class="el" href="structsd__ale__defs__m_1_1ale__geom__t.html#a0f3ef484103c9fcf6e7e8a51441a4baa">sd_ale_defs_m::ale_geom_t</a>
</li>
<li>z_n1
: <a class="el" href="structsd__ale__defs__m_1_1ale__geom__t.html#a3cfde525579de09d11a7d685ee6132de">sd_ale_defs_m::ale_geom_t</a>
</li>
<li>z_n2
: <a class="el" href="structsd__ale__defs__m_1_1ale__geom__t.html#a5709dd129bb3e27209a59a16419d9379">sd_ale_defs_m::ale_geom_t</a>
</li>
<li>z_n3
: <a class="el" href="structsd__ale__defs__m_1_1ale__geom__t.html#a8984ce29a7a0f4ab07c65ae4405bb997">sd_ale_defs_m::ale_geom_t</a>
</li>
<li>zcoors
: <a class="el" href="structdump__vtk_1_1vtk__type__.html#a364e3ebb31483b8a4352f5fbe6480e19">dump_vtk::vtk_type_</a>
</li>
<li>zl
: <a class="el" href="structsd__defs_1_1sd__.html#a3a726aeeb1c10e1eaea177b674d4f242">sd_defs::sd_</a>
</li>
<li>zlim_l
: <a class="el" href="structlpt__defs__m_1_1spark__t.html#ad126753a8459efdc920b6a7cfc655231">lpt_defs_m::spark_t</a>
</li>
<li>zlim_r
: <a class="el" href="structlpt__defs__m_1_1spark__t.html#aceec403d734042b0691d26466a4700f0">lpt_defs_m::spark_t</a>
</li>
<li>zlist
: <a class="el" href="structset__coord_1_1domain__t.html#aebb65a9e037f96518620595c689b2213">set_coord::domain_t</a>
</li>
<li>zm
: <a class="el" href="structobject__defs__m_1_1object__domain__t.html#a3cddca9f018c3837bc3c8427a5ab3040">object_defs_m::object_domain_t</a>
, <a class="el" href="structsd__defs_1_1sd__.html#af54638b2d12096730f31b8f24459d6de">sd_defs::sd_</a>
</li>
<li>zmix
: <a class="el" href="structcfd__defs_1_1cfd__.html#a149620cd7188f3b7aa4da3a1dd4712eb">cfd_defs::cfd_</a>
, <a class="el" href="structlpt__defs__m_1_1sp__t.html#a496d957cb699219bda47494e9a2a6841">lpt_defs_m::sp_t</a>
, <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#ae1ce2624a1007c6a3eae44582eee7ceb">thermofluid_defs::thermofluid_t</a>
</li>
<li>zmix2
: <a class="el" href="structthermofluid__defs_1_1combust__t.html#a2e886a7e583e6f3b4d06b341b52af49b">thermofluid_defs::combust_t</a>
</li>
<li>zmix_diff
: <a class="el" href="structcombust__model__defs_1_1multiregime__t.html#a691507a0685212e1f35a8998f1d9728d">combust_model_defs::multiregime_t</a>
, <a class="el" href="structthermofluid__defs_1_1combust__t.html#a45f8be2a04c39b630900745adf5a6325">thermofluid_defs::combust_t</a>
</li>
<li>zmix_diffmol
: <a class="el" href="structcombust__model__defs_1_1multiregime__t.html#a5a501ace0ccc5a362d03aba307ba96cb">combust_model_defs::multiregime_t</a>
, <a class="el" href="structthermofluid__defs_1_1combust__t.html#ad537b042c3170d5be859a250307f0fdb">thermofluid_defs::combust_t</a>
</li>
<li>zmix_l
: <a class="el" href="structlevelset__defs_1_1levelset__t.html#a2b78c60c4c2370bb931be0d4ee1e0def">levelset_defs::levelset_t</a>
</li>
<li>zmix_mc
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#a4a4c3186e8b17e887119da98296a6ec3">thermofluid_defs::thermofluid_t</a>
</li>
<li>zmix_mc_diff
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#a2bfefaaba425f6fc2f9abe09bd6b4cc2">thermofluid_defs::thermofluid_t</a>
</li>
<li>zmix_mc_srcscfull
: <a class="el" href="structthermofluid__defs_1_1thermofluid__t.html#a0b1adbc12f078c6f91094750faa97eac">thermofluid_defs::thermofluid_t</a>
</li>
<li>zmix_r
: <a class="el" href="structlevelset__defs_1_1levelset__t.html#abe8e527470d984f5b04b7ba9fa354893">levelset_defs::levelset_t</a>
</li>
<li>zmixold
: <a class="el" href="structcfd__defs_1_1cfd__.html#a067b591e75e150198c13a7c5a3ee84f2">cfd_defs::cfd_</a>
, <a class="el" href="structthermofluid__defs_1_1combust__t.html#aac6f98fa8e783c2658f6d3553421ecb1">thermofluid_defs::combust_t</a>
</li>
<li>zper
: <a class="el" href="structsd__defs_1_1sd__.html#ac6a0b240618e1895271435070229b958">sd_defs::sd_</a>
</li>
<li>zvar
: <a class="el" href="structlpt__defs__m_1_1sp__t.html#aa2e5ba2ca08960415b2d1d5220dab68b">lpt_defs_m::sp_t</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:59 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
